

/* form placeholder overrides - have to use !important or this doesn't work
--------------------------------------------- */
::-webkit-input-placeholder { /* Chrome */
  color: #666 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #666 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #666 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #666 !important;
  opacity: 1 !important;
}

.q_icon_with_title .icon_text_holder .icon_title {
  font-weight: 400;
}
.q_list.circle ul>li:before{
  background-color: #86415c;
}
.title {
  border-bottom-width: 5px;
}
.footer_top {
  border-top: 5px solid #E51B24;
}

.carousel-control .prev_nav, .carousel-control .next_nav {
    border: none;
    margin-top: 0px !important;
}

.carousel-control .prev_nav {
    left: 20px;
}

.carousel-control .next_nav {
    right: 20px;
}

.carousel-control i {
    font-size: 24px;
}

ol, .wpb_text_column ul{ margin-left:20px; list-style:outside;}

.side_menu_button > a{ color:#0a0101; height:auto;}
.qode_search_form  i, .qode_search_form .qode_icon_in_search{ color:#ff6767}
  .qode_search_form input, .qode_search_form input, .qode_search_form input:focus{ color:#fff;}

.carousel-control .prev_nav:hover i, .carousel-control .next_nav:hover i {
    color: rgba(134,65,92,1);
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    -ms-transform: color .15s ease-outt;
    transition: color .15s ease-out;
}

::-webkit-input-placeholder { /* Chrome */
  color: red;
}
:-ms-input-placeholder { /* IE 10+ */
  color: red;
}
::-moz-placeholder { /* Firefox 19+ */
  color: red;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: red;
  opacity: 1;
}

.vc_text_separator.full.title-seperator, .vc_text_separator.full.title-seperator1 { border-color:#f04b53; }
.vc_text_separator.full.title-seperator div{ background-color:#fff; font-size:25px; font-weight:400; padding:0 20px; margin-left:20px; color:#000;}
.vc_text_separator.full.title-seperator1 div{ background-color:#f8f8f8; font-size:25px; font-weight:400; padding:0 20px; margin-left:20px; color:#000;}

.carousel-inner .item .image{ background-position:left center;}

.ranking{ font-size:18px; font-weight:300}

.flex-viewport{ max-height:2500px;}

.carousel-control{ width:10%;}

.post-template-default .title_outer{ margin-bottom:50px;}
.comment_holder{ display:none;}

.blog_headlines article h2 a{ font-size:inherit;}
.blog_holder.masonry article .post_info, .blog_holder article .post_info{ display:none;}
.post_text_inner .entry_title{ margin-bottom:20px;}
.post_text_inner ol{ margin-left:20px;}
.post_text_inner ol li{ margin-bottom:10px;}
.post_content_holder ul{ list-style-position: outside; margin-left:20px;}

.home .our-people .vc_text_separator.full.title-seperator1 div{ background:#eeeeef}
.people-detail{ min-height:140px;}
.body_content_map p{ color:#333}

.service_table_inner li li{ padding:0 20px;}
.service_table_inner li.service_table_title_holder{ padding:20px 10px;}
.service_table_holder{ padding-bottom:20px; background:#fff}
.footer_bottom_column.column1 p{ font-size:11px;}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.medium{ background:#efefef; padding:10px !important;}
body .gform_wrapper input[placeholder]{ color:#666 !important;}
body .gform_wrapper .top_label .gfield_label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{ display:none !important;}

.blog_holder.masonry{ padding-top:50px;}

.drop_down .narrow .second .inner ul li{ width:270px;}
.drop_down .second .inner ul li.sub a i.q_menu_arrow{ color:#fff;}
.drop_down .second .inner ul li ul{ background:#d31a22;}
.drop_down .second .inner ul li ul li{ border-color:#d31a22}

.default_template_holder{ min-height:400px}

.qode_content_slider .flex-control-nav{ margin-top:30px;}

.contact-pg .gfield_select{ font-weight:bold; color:#000; }

.about-company h3{ text-transform: none;}

@media only screen and (max-width: 1200px){
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span{ line-height:2.4em !important}
}

@media only screen and (min-width: 1000px){
.practice-areas-heading{ min-height:50px;}
.practice-areas-desc{ min-height:100px;}
.qbutton.big_large_full_width{ line-height:50px; height:50px;}
.blog_holder .post_content_holder .post_image{ float:right; width:40%;}
.post_content_holder .post_text{ float:left; width:55%;}

.column1 .post_content_holder .post_text{ float:none; width:auto;}
}

@media only screen and (max-width: 1000px){
.header_top .left{ display:none;}
}

@media only screen and (max-width: 768px){
.carousel,.qode_slider_preloader,.carousel-inner>.item{height: 300px !important;}
.qbutton.big_large_full_width{ width:calc(100% - 40px)}
}
@media only screen and (max-width: 480px){
.carousel,.qode_slider_preloader,.carousel-inner>.item{height: 200px !important;}
}